## ros-kinetic-rocon-std-msgs 0.9.0

=== debian/changelog ===
ros-kinetic-rocon-std-msgs (0.9.0-1xenial) xenial; urgency=high

  * adding type field (e.g. std_msgs/String) to the connection message

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 05 May 2016 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.8.1-1xenial) xenial; urgency=high

  * a useful empty string service

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 09 Oct 2015 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.8.0-1xenial) xenial; urgency=high

  * collapse platform info into master info
  * connection cache messages

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 17 Aug 2015 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.11-1xenial) xenial; urgency=high

  * connections

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 26 May 2015 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.10-1xenial) xenial; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 05 Apr 2015 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.9-1xenial) xenial; urgency=high

  * merge indigo
  * add softwre farm tag
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Feb 2015 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.8-1xenial) xenial; urgency=high

  * strings for os
  * add gazebo robot type for export
  * Contributors: Jihoon Lee

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 20 Nov 2014 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.6-1xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml
  * rocon_std_msgs: error: missing build_depend on 'genmsg'
    rocon_std_msgs: error: unconfigured build_depend on 'message_generation'
    rocon_std_msgs: error: unconfigured build_depend on 'uuid_msgs'
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 24 Aug 2014 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.1-1xenial) xenial; urgency=high

  * igloo -> indigo
  * rocon_service -> concert_service
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.7.0-1xenial) xenial; urgency=high

  * major redesign focusing on the orchestration platform prototype.

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 28 Mar 2014 15:00:00 -0000

ros-kinetic-rocon-std-msgs (0.6.3-1xenial) xenial; urgency=high

  * rocon_std_msgs centralises some app manager messages for sharing.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 29 Oct 2013 15:00:00 -0000
