=== debian/control ===
Source: ros-kinetic-rocon-std-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-rocon-service-pair-msgs, ros-kinetic-std-msgs
Homepage: http://www.ros.org/wiki/rocon_std_msgs
Standards-Version: 3.9.2

Package: ros-kinetic-rocon-std-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rocon-service-pair-msgs, ros-kinetic-std-msgs
Description: Standard messages used by other rocon specific package types.
